aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--meta/recipes-devtools/icecc-toolchain/icecc-toolchain/icecc-env.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/meta/recipes-devtools/icecc-toolchain/icecc-toolchain/icecc-env.sh b/meta/recipes-devtools/icecc-toolchain/icecc-toolchain/icecc-env.sh
index 81b3018bb6..0dccc41c8a 100644
--- a/meta/recipes-devtools/icecc-toolchain/icecc-toolchain/icecc-env.sh
+++ b/meta/recipes-devtools/icecc-toolchain/icecc-toolchain/icecc-env.sh
@@ -21,7 +21,7 @@
#
if [ -z "$ICECC_PATH" ]; then
- ICECC_PATH=$(which icecc 2> /dev/null)
+ ICECC_PATH=$(which icecc 2> /dev/null || true)
fi
if [ -n "$ICECC_PATH" ]; then